from django.db import models


class Payment(models.Model):
    payment_type = models.CharField(max_length=100)
    price_type = models.CharField(max_length=100)
    item_type = models.CharField(max_length=100)
    index_type = models.CharField(max_length=100)
    index_price = models.IntegerField()
    year = models.CharField(max_length=4)
    month = models.CharField(max_length=2)

    class Meta:
        app_label = "payment"
        db_table = "pay"
        verbose_name = "支出报表"
        verbose_name_plural = "支出报表列表"
