from rest_framework.viewsets import ModelViewSet

from payment.models import Payment
from payment.serializer import PaymentSerializer


class PaymentView(ModelViewSet):
    queryset = Payment.objects.all()
    serializer_class = PaymentSerializer
    pagination_class = None
