from django.conf.urls import url
from rest_framework_bulk.routes import BulkRouter

from treeAndTable.views import DepartmentView, DeptAndJobView,DeptJobUserView

router = BulkRouter()
router.register(r'job', DeptAndJobView)
router.register(r'user', DeptJobUserView)

urlpatterns = router.urls

urlpatterns += [
    url(r'^dept/', DepartmentView.as_view())
]
